@charset "UTF-8";

html{
    margin:0 !important;
    padding:0 !important;
}

div.separador {
    clear: both;
    height: 0px;
}

div.separador5 {
    clear: both;
    height: 5px;
}

div.separador10 {
    clear: both;
    height: 10px;
}

div.separador15 {
    clear: both;
    height: 15px;
}

div.separador20 {
    clear: both;
    height: 20px;
}

div.separador25 {
    clear: both;
    height: 25px;
}

.size-12 {
    font-size: 12px;
    line-height: 12px;
}

.size-14 {
    font-size: 14px;
    line-height: 14px;
}

.size-16 {
    font-size: 16px;
    line-height: 16px;
}

.size-18 {
    font-size: 18px;
    line-height: 18px;
}

.size-21 {
    font-size: 21px;
    line-height: 19px;
}

.size-24 {
    font-size: 24px;
    line-height: 20px;
}

.size-32 {
    font-size: 32px;
    line-height: 28px;
}

.size-48 {
    font-size: 48px;
    line-height: 45px;
}

.size-64 {
    font-size: 64px;
    line-height: 60px;
}

.size-75 {
    font-size: 75px;
    line-height: 70px;
}

.size-85 {
    font-size: 85px;
    line-height: 78px;
}

.size-96 {
    font-size: 96px;
    line-height: 80px;
}

* {
    box-sizing: border-box;
}

.tiles {
    width: 100%;
    position: relative;
    font-size: 14px;
    /*border:1px solid green;*/
}

.tiles:after {
    content: "";
    clear: both;
    display: block;
}

/*@media all and (min-width: 800px) and (max-width: 1024px) {}*/

/*
[class*="col-"] {
    float: left;
    padding: 15px;
}

.col-1  {width:  8.33%; }
.col-2  {width: 16.66%; }
.col-3  {width: 25%;    }
.col-4  {width: 33.33%; }
.col-5  {width: 41.66%; }
.col-6  {width: 50%;    }
.col-7  {width: 58.33%; }
.col-8  {width: 66.66%; }
.col-9  {width: 75%;    }
.col-10 {width: 83.33%; }
.col-11 {width: 91.66%; }
.col-12 {width: 100%;   }
*/

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 300;
    background: #F4F7F9;
    /*
	margin:0px;
	padding:0px;
        font-family: "Century Gothic",Arial, Helvetica, Sans-Serif;
        */
}

a#nombre-cliente, a#nombre-cliente:hover {
    color: #fff;
    text-decoration: none;
}

#btnlogout {
    /*border:1px solid gray;*/
    border: 0;
    height: 22px;
    width: 22px;
    cursor: hand;
    cursor: pointer;
    background-color: white;
    background-image: url('../images/btn-logout.png');
    /*background-position: left top;*/
    background-repeat: no-repeat;
}

div.rmd {
    margin: 0px auto 0px auto;
    width: 190px;
    text-align: left !important;
}

div.rmd label {
    font-size: 12px !important;
}

div.msg {
    font-size: 12px;
    color: red;
    margin: 10px auto 0px auto;
    width: 180px;
    text-align: left !important;
}

/* Cabecera nueva con diseño */

.cabecera {
    margin-top: 0.5vw;
    margin-left: 0.5vw;
    margin-right: 0.5vw;
    margin-bottom: 0.2vw;
    height: 37px;
    max-height: 37px;
    /*valores default*/
    ;
    background: #666;
    color: #FFF;
    /*padding: 15px 10px 10px 10px;*/
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    /*margin: 10px 0px;*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3),0 2px 6px 2px rgba(60,64,67,.15);
}

.cabecera .row .col-md-4 {
    min-height: 27px;
    font-size: 18px;
}

.online, .offline {
    display: inline-block;
    padding-left: 45px;
    height: 27px;
    position: relative;
    z-index: 10;
}
.online {
    mask: url(../images/ico-online.svg) no-repeat 0px 0px;
    -webkit-mask: url(../images/ico-online.svg) no-repeat 0px 0px;
    background: white;
}
.offline {
    mask: url(../images/ico-offline.svg) no-repeat 0px 0px;
    -webkit-mask: url(../images/ico-offline.svg) no-repeat 0px 0px;
    background: white;
}

.nav-titulo {
    display: inline-block;
    height: 27px;
    position: absolute;
    z-index: 10;
}

.cabecera .nav>li>a {
    padding: 0px;
    color: #FFF;
}

.cabecera .nav>li>a:hover, .cabecera .nav>li>a:focus {
    background: none;
    opacity: 0.8;
}

.cabecera .nav .open>a, .cabecera .nav .open>a:hover, .cabecera .nav .open>a:focus {
    background: none;
}

.menu-top {
    float: right;
    width: 80px !important;
    padding: 0px !important;
    margin-right: 10px;
    height: 27px !important;
    position: relative;
    z-index: 10;
}

.nombre-pantalla {
    padding: 0 !important;
    margin: 0 !important;
    height: 27px;
    font-size: 18px !important;
    text-align: center;
}

.div-cliente {
    float: left;
    display: in-line;
    padding: 0px;
    height: 27px;
    margin-left: 10px;
    z-index: 3;
}

.navbar-notification-icon, .navbar-menu-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-image: none;
    background-size: auto;
    background-size: 100% 100%;
}

.navbar-notification-icon {
    mask: url(../images/notification.svg) no-repeat 0px 0px;
    -webkit-mask: url(../images/notification.svg) no-repeat 0px 0px;
    background: white;
}
.navbar-menu-icon {
    mask: url(../images/menu.svg) no-repeat 0px 0px;
    -webkit-mask: url(../images/menu.svg) no-repeat 0px 0px;
    background: white;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    top: 50px;
}

.navbar-shadow {
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3),0 2px 6px 2px rgba(60,64,67,.15);
}

/* ********************** cabecera antigua  */

div.header {
    padding-top: 0.5vw;
    padding-left: 0.5vw;
    padding-right: 0.5vw;
    padding-bottom: 0.2vw;
    /*height:43px;*/
    margin: 0 auto 0 auto;
}

div.header_inner {
    padding-top: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    border: 1px solid silver;
    background-image: url('../images/header.jpg');
    background-position: left bottom;
    background-repeat: repeat-x;
    /*width:100%;
        height:100%;*/
    /*position:relative;*/
    font-size: 18px;
    font-weight: bold;
    /*float:left;*/
    color: white;
    text-align: center;
}

div.title {
    /*width:50%;*/
    font-size: 18px;
    font-weight: bold;
    /*float:left;*/
    color: white;
    text-align: center;
}

div.logout {
    width: 22px;
    height: 22px;
    float: right;
    display: in-line;
    text-align: right;
    /*position:absolute;
        z-index:10;*/
    top: 3px;
    left: 8px;
}

div.estado {
    float: left;
    padding-top: 3px;
    width: 16px;
    height: 16px;
}

div.estado img {
    border: 0;
    width: 16px;
    height: 16px;
}

/* ******************** fin cabecera antigua *** */

div.elemento {
    /*padding:0.3vw;*/
    width: 100%;
    height: 100%;
    /*border:1px solid silver;*/
    overflow: hidden;
    position: relative;
    border: 1px solid #EEEEEE;
    background: #FFF;
    /*padding: 10px;*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(60,64,67,0.1),0 2px 6px 2px rgba(60,64,67,.05);
    -moz-box-shadow: 0 1px 2px 0 rgba(60,64,67,0.1),0 2px 6px 2px rgba(60,64,67,.05);
    box-shadow: 0 1px 2px 0 rgba(60,64,67,0.1),0 2px 6px 2px rgba(60,64,67,.05);
}

div.tile {
    padding: 0.5vw;
    position: absolute;
}

/*
@media all and (max-width: 450px) {
        div.tile {
                padding:0.5vw;
                position:static;
        }

        [class*="tile-"] {
            float: left;
            left: auto;
            top: auto;
            width:50vw;
            height:50vw;
        }
}
@media all and (min-width: 451px) {
        div.tile {
                padding:0.1vw;
                position:absolute;
        }
}
*/

.cargando {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    /*display:none;*/
    /*background-color: #ffffff !important;*/
    /*border:1px solid silver;*/
    background: transparent;
    z-index: 2;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.cargando img {
    width: 28px;
    height: 28px;
    border: 0;
}

.datos {
    width: 100%;
    height: 100%;
    display: table;
    /*display:none;*/
    overflow: hidden;
    position: relative;
}

.datos h1 {
    margin: 0;
    padding: 0;
}

.escalar-titulo {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    z-index: 5;
}

.escalar-objetivo {
    position: absolute;
    bottom: 0px;
    left: 5%;
    text-align: center;
    width: 90%;
    /*min-height:10px;*/
    z-index: 5;
}

.escalar-dato {}

.titulo {
    margin-top: 5px;
    font-weight: 300;
    /*font-size: 1.1em;*/
    /* 18.may.2017 - ajustar títulos reloj */
    /* font-size: 18px; */
    font-size: 15px;
    line-height: 17px !important;
    /* -- */
}

/* Para la barra de progreso de los objetivos */

/*
.ui-progressbar {
        position: relative;
}
.ui-progressbar-value {
        height:110% !important;
}

.progress-label {
        position: absolute;
        top:20%;
        width:100%;
        text-align:center;
        font-weight: bold;
        text-shadow: 1px 1px 0 #fff;
}
*/

.progress {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
    position: relative;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 6px;
}

.tile .progress.progress-sm {
    background: #EEEEEE;
    height: 11px;
    margin-top: 0px;
}

.subtitulo {
    left: 5%;
    text-align: center;
    font-size: 0.8em;
    font-weight: 300;
}

.numero {
    letter-spacing: -3px
}

.tile-inverso .progress.progress-sm {
    background: rgba(255, 255, 255, 0.7);
    height: 11px;
    margin-top: 5px;
}

.tile-inverso {
    border: none !important;
}

.tile-inverso, .tile-inverso .titulo, .tile-inverso .numero, .tile-inverso .color1 {
    color: #FFF !important;
}

.tile-inverso .subtitulo {
    color: #FFF !important;
    /*opacity: 0.5;*/
}

.gauge {
    text-align: center;
}

.semaforo {
    text-align: center;
    margin: 0 auto 0 auto;
}

.semaforo img {
    /*
        border:1px solid gray;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        box-shadow: 2px 2px 2px gray;
        filter: progid:DXImageTransform.Microsoft.Shadow(color=black,direction=135,strength=2);
        */
}

.semicirculo {
    text-align: center;
}

/* ************************************************************************** */

/* TABLAS */

/* ************************************************************************** */

.fixed {
    top: 0;
    position: fixed;
    width: auto;
    display: none;
    border: none;
    background-color: white;
}

.divtabla {
    overflow-y: auto;
    /*width: 92%;*/
    /*height:90%;*/
    /*margin: 0 auto 0 auto;*/
    margin: 0 30px;
}

.divtabla table {
    /*
	text-align: center;
	width:100%;
        font-family: Verdana;
        */
    border-collapse: collapse;
    border: 1px solid #DDD;
}

.divtabla th {
    /*
	color: #FFF;
	padding: 5px;
	border: 1px solid #FFF;
        height: 4vh;
        */
    /*position:relative;*/
}

.divtabla th div {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    color: #FFF;
    padding: 5px;
    border: 1px solid #FFF;
}

.divtabla td {
    /*
	padding: 5px;
	border: 1px solid #FFF;
        */
    font-weight: 400;
}

.divtabla td.number {
    text-align: right;
    padding-right: 5px;
}

.divtabla .titular {
    font-size: 22px;
    color: #82a344;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #dfdfdf;
    border-bottom-color: #dfdfdf;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 50px;
}

.divtabla .tit_tabla {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
}

.divtabla .par {
    background-color: transparent;
}

.divtabla .par:hover {
    /*background-color: #C4C4C4;*/
}

.divtabla .impar {
    background-color: transparent;
}

.divtabla .impar:hover {
    /*background-color: #C4C4C4;*/
}

/* ************************************************************************** */

.cabecera-fija thead tr th {
    position: sticky;
    top: -1px;
}

a, a:visited, a:hover, a:active {
    text-decoration: none;
}

.text-menu a, .text-menu a:visited, .text-menu a:hover, .text-menu a:active {
    color: #333;
    font-size: 0.85rem;
}

.text-overflow {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/* fullscreen */

#app:fullscreen {
    background-color: rgb(235, 235, 235);
}
#app:-webkit-full-screen {
    background-color: rgb(235, 235, 235);
}
#app:-moz-full-screen {
    background-color: rgb(235, 235, 235);
}